1. igotberryfever's Avatar
    Ok here is what i need. I seen other post but they are no help. I have a bold 9900 unlocked from bell and i am using it with att. I am running 7.1 and had the hotspot working since it came out.i was buring up data so i added the teathering plan for the extra data. As alot of us seen a few weeks ago it stopped working. I spent a few hours with att tech support. So i stopped blaming att figuring it was rim. Well i downgraded the os to a att os and canceled the teathering package. So today because of freezing i decided to put 7.1 back on my phone. Well the hotspot worked for less then a minute and stopped when all the att icons showed up.i called att and added the teathering and it still wont work. So my question this is some sort of service book that att says should not block me but is? And or will i ever be able to use this if att comes out with thier version of 7.1? Do i need to buy a att bold 9900? Any help is greatly appreciated!!!!
    01-02-12 02:35 PM
  2. emirozmen's Avatar
    Phill_UK, help needed here
    01-02-12 03:02 PM
LINK TO POST COPIED TO CLIPBOARD